body {font-family: 'Open Sans', sans-serif;}
h1,h2,h3,h4,h5,h6 {font-family: 'Open Sans', sans-serif;}
/*header */

.page--home .container-fluid.header-banner {background:url("../images/home_banner.jpg")no-repeat center #000; padding: 5% 0;}
 ul.nav li.dropdown:hover ul.dropdown-menu {display: block; }

/*header-ends*/

/*Miscellaneous*/
.visibilty--hidden { visibility: hidden; }
.social [class*="fa fa-"] {
    background-color: #333;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 3px;
    width: 30px;
    font-size: 15px;
    text-align: center;
}
/*FONTS*/
/*Spacing*/
.footer {padding:30px 0;}
.footer--copyright {padding:30px 0;}
.header--top {padding:20px 0;}
.list--none , .social--footer , .links--footer { list-style-type:none;padding-left:0;margin-bottom:0; }
.list--inline li { display:inline-block;margin-left:5px; }
.social--footer li { display:inline-block; }
.text { margin-bottom:0; }
.col-footer--first { padding-left: 100px; }
nav.navbar.navbar-default.bgdark { margin-bottom: 0;border-bottom: 0; }
.page-title {margin:0; font-size: 40px; width: 45%;  background-color: #00959c;  color: #fff;  padding: 2% 0;  text-align: center;}
.page.page--inner .header-banner { padding:60px 0;}
/*Colors*/
.bgdark {background-color:#0066cb;}
.bgdark { color:#fff; }
.bgdark a , .bgdark.navbar-default .navbar-nav>li>a ,.bgdark.navbar-default .navbar-nav>li>a:active{ color:#fff;background-color:transparent; }
.bgdark ul.dropdown-menu { background-color: #00959c;color: #fff;border-color: #00959c; }
.bgdark.navbar-default .navbar-nav>.active>a,.bgdark.navbar-default .navbar-nav>.active>a:focus, .bgdark.navbar-default .navbar-nav>.active>a:hover { color:#fff;background-color:#00959c; }
.bgdark.navbar-default .navbar-nav>li>a:focus, .bgdark.navbar-default .navbar-nav>li>a:hover { color: #fff;background-color:  #00959c; }
.bgdark--footer .footer { background-color:#00959c;color:#ffffff; }
.bgdark--footer .footer a {color:#fff;}
.footer .social [class*="fa fa-"]  { color:#333;background-color: #fff; }
.bgdark--footer .footer--copyright , .bgdark--footer .footer--copyright a { color:#c9c9c9; }
.bgdark--footer .footer--copyright { background-color:#1a1a1a; }
.navbar-default .navbar-nav>.dropdown>a .caret{   	border-top-color: white !important;
			border-bottom-color: white !important;}
/*Backgrounds*/
.page.page--inner.page--template .header-banner { background:url("../img/temp_banner.jpg");background-size:cover; }

/*body */

p {font-size:15px; text-align:justify;}
.mid-section {background-color:#0066cb; padding: 4% 0;}
.mid-section p{color:#fff;}
.mid-section a {color:#fff; font-weight:bold;}
.mid-section h4 {color:#fff; font-size: 20px; font-weight: bold; margin:3% 0;} 
.mid-section h3 {color:#fff; text-align:center;  font-weight: bold; font-size: 30px;}
hr {border-top: 2px solid #408cd8;}
.vcenter { display: flex;    align-items: center; padding-top: 30px;}
.container-fluid.mid-section-bottom {padding: 2% 0;}
.container-fluid.mid-section-bottom h3 {color:#0066cb;     font-size: 35px; font-weight: bold;}
.container-fluid.mid-section-bottom  p {font-weight:bold; color:#4c4c4c;}
button.btn.btn-default {background-color:#00959c; color: #fff; border: none; border-radius: 0; padding: 1% 2%;}
a.btn.btn-default{background-color:#00959c; color: #fff; border: none; border-radius: 0; padding: 1% 2%;}
.mid-section .col-sm-3 h5 {color:#fff; text-align:center; font-size: 17px;  font-weight: bold;}
.mid-section .col-sm-3  hr {border-top: 2px solid #fff;}
.mid-section .col-sm-3 img {margin:0 auto 18%;}
.mid-section ul li a, .mid-section ul li, .mid-section small {color:#fff;}
.mid-section p strong {padding:1% 0; display:block; font-size:16px;}
.mid-section ul li a:hover {color:#408cd8; text-decoration:none;}
.page--service .mid-section  ul {text-align:center; list-style:none; padding-left:0;}
.page--service .mid-section  ul  li {padding:4% 0;}
.mid-section h6 a {font-size:20px; margin:1% 0; display:-webkit-inline-box}
.mid-section h6 {color:#fff; font-size:14px;}
.page--business-partner .mid-section h4 {color:#fff; font-size: 20px; font-weight: bold; margin:1% 0;}
.mid-section h5 {color:#fff; font-size:16px; font-weight:bold;}

.page--key_dates #Table1 td {color:#fff; padding:2%; border:1px solid}
.page--key_dates #Table1 .date {width:20%;}
td.bordernone{ border: 0 !important;}
td.borderbtm{ 
    border-bottom: 0 !important;
    border-left: 0 !important;
	}
td.borderleft {border-left: 0 !important; }
.borderpadding{ padding:20px;}
.borderpadding .col-sm-12{border: 1px solid; border-color: aliceblue; padding: 10px; text-align:center;}



/*body-ends*/

/*sidebar*/
.panel {background-color:#254156; box-shadow:none; border:none; border-radius:0; margin-bottom:2%;}
.sidebar .table>tbody>tr>td {border-top:none;}
.sidebar .table>tbody>tr>td a, .panel-title>a{color:#fff;}
.sidebar  .panel-default>.panel-heading {background-color:#00959c; border-radius: 0; border:none;}
.sidebar .panel-title>a:hover{text-decoration:none;}
.sidebar {background-color:#254156;     padding: 1% 1% 0.5% 1%;}
.sidebar .table {margin-bottom:0;}
.sidebar .glyphicon {color:#254156;     font-size: 10px; margin-right: 2%;}

.header--top p.text {
    color: #0066cb;
    font-weight: bold;
    text-align: left;
    font-size: 12px;
	margin-top: 5px;
}
.gallery_box--overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    /* vertical-align: middle; */
    /* display: table; */
    width: 100%;
    height: 100%;
    min-height: 100%;
}

.gallery_box--overlay h4 {
    display: table;
    width: 100%;
    height: 100%;
    margin: 0 !important;
	background: rgba(0,0,0,0.5);
	opacity:0;
	transition:opacity 1s ease;
}
.gallery_box--overlay h4:hover {
	opacity:1;
	transition:opacity 1s ease;
}
span.gallery_box--overlay_text {
    display: table-cell;
    vertical-align: middle;
}